--- 
vendor: "ESRI"
id: "9"
title: "Aufschlusspunkte Tone, Lehme"
properties: 
  ID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NR: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  VORK_NAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AUFSCHLUSSART: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ROHSTOFFE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STRAT_EINH: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CH_ALTER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LITHOLOGIE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Dokumentation: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/IRIS/Baurohstoffe_IRIS/OGCFeatureServer/collections/9/queryables"